
nav#menu, .d-lg-none {display:none;}
.btn {width:auto !important;background-color:white;color:#014b24;border-color:grey;}
.btn:hover {background-color:#014b24 color:white;border-color:grey;}
.Login {border: solid 1px}

#scroller li { height:auto; }

/*cacher section de la station dans le formulaire*/
.rowRub10647 {display:none !important;}

#ctl00_Main_LblWarningMail{
    visibility: hidden;
    position: relative;
}
#ctl00_Main_LblWarningMail:after{
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0px;
    right: -71px;
    content:"Le nom d'utilisateur que vous avez entré n'est pas valide.";
}

/*Rendre la bannière non cliquable*/
.banner, .head{
    pointer-events: none !important;
}

div#ctl00_Main_TcktFront_CurrentMenuRegistration.CurrentMenuRegistration {
display:none !important }

div.ConfirmBtns {
  margin-top:70px !important;
}




.label-id-sent-notification{
    visibility: hidden;
    position: relative;
}
.label-id-sent-notification:after{
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content:"Un lien de réinitialisation de votre mot de passe a été envoyé. Si vous ne recevez pas l'email, merci de vérifier dans vos SPAMS.";
}
h1, margin {padding:0px !important;}
main h1 {
    margin-bottom: 0.1em !important;
    }
/*Authentification*/
#ctl00_Main_BtnIdentification, #ctl00_Main_BtnEnvoiIdentifiants, #ctl00_Main_BtnBack {background:#014b24;font-size:14px}

/*Cacher le texte du paiement en attente*/
/*div.payonline {display:none !important;}*/
/*#ctl00_Main_LblPaymentBeingProcessed {display:none;}*/
/*.LblPaymentBeingProcessed {display:none;}*/

#ctl00_Main_authContainer {
border-style: #014b24 solid;
/*border-top: 0px;*/
border-color: ;
border-width:2px;
width:100%
}

/*resize formulaire*/
.form-control, select#ctl00_Main_TcktFront_IT_LISTE_123919,custom-select custom-select-lg, select#ctl00_Main_TcktFront_IT_LISTE_123910.custom-select.custom-select-lg {
  width:66%
}

div.intl-tel-input.allow-dropdown {
width:350px }

select#ctl00_Main_TcktFront_IT_LISTE_123939.custom-select.custom-select-lg {
  width:66%
}


/*Libellé champs formulaire*/
.TblTckt,.TblTckt,.TblSubSection {font-size:15px;}
.Item {font-size:14px;}
/* Libellé champ checkbox à côté de la checkbox et pas à la ligne */
.ItemTypeCHECK label { display:inline; }

.TitreRubriqueBo {display:none;}
#ctl00_Main_TcktFront_cell_IT_127775 {display:none;}
#ctl00_Main_TcktFront_cell_IT_123879 {display:none;}
#ctl00_Main_TcktFront_cell_IT_123884 {display:none;}

/*Largeur menu déroulant*/
#ctl00_Main_TcktFront_IT_LISTE_145945 {width:66%;}
#ctl00_Main_TcktFront_IT_LISTE_145936 {width:66%;}

/* Masquer la rubrique station*/
#RUBRIQUE_B_9141 {display:none;}

/*Masquer le bouton étape précédente*/
#ctl00_Main_TcktFront_BtnPrevious {display:none;}

/*Inverser boutons annuler et valider*/
#ctl00_Main_TcktFront_BtnSave {margin-left:120px;}
#ctl00_Main_TcktFront_BtnCancel {margin-left:-220px;}
#ctl00_Main_TcktFront_SummaryBtnPay {margin-left:100px;}
#ctl00_Main_TcktFront_SummaryBtnCancel {margin-left:-180px;}

/* FB 2022
.tdMenuRegistration {
  display: none;
}

.tdEnteteRegistrationTop {
  width: 800px;
  background-repeat: no-repeat;
}

.tdCorpsRegistration {
  height: 600px;
}

.tableRegistration { width:1000px; background-color:White; }
#contenu { padding-bottom:0; height:auto; min-height:auto; }
.tdEnteteRegistrationLogo, .tdEnteteRegistrationTop { height:263px; }
.tdEnteteRegistrationTopLeft { left: 0px;}
.TitreRubriqueBo { color: #4069a7; font-size: 1.5em; font-weight: 200; }
/*table {margin-bottom: 5px; }*/

CssTextBox {padding: 4px; width: 80%;}
td.Item {padding: 0px; padding-top: 4px}
.CssButton {
border: 1px solid #014b24;
color: #014b24;
font-size: 14px;
text-decoration: none;
vertical-align: middle;
padding: 6px 10px;
background: #ffffff;
width:30%;
}
.CssButton:hover {
border-top-color: #014b24;
background: #014b24;
border: white solid 1px;
color: white;
}
.tdEnteteRegistrationLogo, #ctl00_TopMenu {
display: none;
}
.libelle_poster {
margin-left: 150px;
}
.registration {
  padding-bottom:0;
  height:auto;
  min-height:auto;
}
a.bouton {
padding: 5px 22px;
    font-size: 18px;
    line-height: 1.0;
    background-color: #F5F5F5;
    border-radius: 10px;
    -webkit-box-shadow: 2px 1px 4px 0 #7A7A7A;
    box-shadow: 2px 1px 4px 0 #7A7A7A;
    border: 1px solid #D5D5D5;
        color: #014b24!important;
        cursor: pointer;
        display: block;
    margin-right: auto;
    margin-left: auto;
    font-weight: 800;
    width:90%;
    text-decoration: none;
        }

a.bouton:hover {
color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

/*Masquer si vous n'êtes pas xxx...*/
.PnlIdentificationLogout {display: none;}
.frontloggedasCSS {visibility:hidden;}

/*masquer bouton télécharger facture*/
#ctl00_Main_DwnldFact {display:none;}

/*modification page forget password*/
#ctl00_Main_TbxMail {width: 10em;}
div.Login fieldset {width:575px;}
#ctl00_Main_BtnEnvoiIdentifiants {width:18.5em !important; padding: 0.5em 1em;}


@media only screen and (max-width: 480px) {

input.CssButton {
width:auto}

input#ctl00_Main_DwnldFact.CssButtonRegistrationDwnldFact.btn.btn-warning {margin-top:100px;}


/*décallage bouton s'inscrire formulaire mobile*/
#ctl00_Main_TcktFront_BtnSave {
    margin-left: 55%;
}

#ctl00_Main_TcktFront_BtnCancel {
    margin-left: -60%;
}

/*input#ctl00_Main_TcktFront_SummaryBtnPay.btn.btn-warning {
    margin-left: 58%;
    }*/
    
#ctl00_Main_TcktFront_SummaryBtnPay {
    margin-left: 210px;
    margin-right: 30px;
}

#ctl00_Main_TcktFront_SummaryBtnCancel {
    margin-left: 20px;
}

input#ctl00_Main_TcktFront_SummaryBtnCancel.btn.btn-warning {
    margin-right: 60%;
    margin-top: -46px;
}

div#ctl00_Main_TcktFront_CurrentMenuRegistration.CurrentMenuRegistration {
display:none }

main article section > div > .block {
    padding: 1rem 1.5rem;
}

div.intl-tel-input.allow-dropdown {
    width: 90% !important;
}

div.Login fieldset {
    width: 85% !important;
}

input#ctl00_Main_TbxMail.CssTextBox {
    width: 90% !important;
}

div.ConfirmBtns {
  margin-top:70px;
  display: grid;
}

.form-control, select#ctl00_Main_TcktFront_IT_LISTE_123919,custom-select custom-select-lg, select#ctl00_Main_TcktFront_IT_LISTE_123910.custom-select.custom-select-lg {
  width:90%
}

select#ctl00_Main_TcktFront_IT_LISTE_123939.custom-select.custom-select-lg {
  width:66%
}

.ajax__validatorcallout.ajax__validatorcallout_popup_table {
left:250px !important
}


}

body { visibility:visible!important; }
